
Radar Perfilador de Vientos UHF - Task #1102

Milestone # 139 (In progress): Radar UHF en Huancayo

Pruebas de recepción con USRP

08/23/2017 08:31 PM - Danny Scipión

Status: Closed Start date: 08/23/2017

Priority: Normal Due date: 09/29/2017

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/20/2017 03:10 PM - Juan Carlos Espinoza

- Parent task changed from #1015 to #139

#2 - 10/04/2017 07:45 PM - Joaquín Verástegui

- Status changed from New to Resolved

#3 - 10/04/2017 07:45 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#4 - 11/28/2017 10:40 PM - Fiorella Quino

- Status changed from Resolved to Closed
